Subject: [lojban] Re: BPFK: Call for volunteers: corpus

From: Theodore Reed <[email-masked]>
Date: Thu, 12 Dec 2002 07:57:34 -0800

On Wed, 11 Dec 2002 21:58:20 +1100
Nick Nicholas <[email-masked]> wrote:

> * It is widely known that yahoogroups administered mailing lists are 
> impossible to thread-suck. I thus recommend that people download some 
> small number of messages at a time (yahoogroups will allow messages to
> be downloaded in tens), and let people know on the Wiki how much 
> they've done, so that people can share the work.

I believe that Jay Kominek wrote a script back when the lojban.org list
mirrors were being set up which grabbed all the archives, so you may
want to wait until we can get word from him.

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"[...] for plainly, although every work of art is an expression, not
every expression is a work of art." -- DeWitt H. Parker, "The Principles
of Aesthetics"